.profile-img{
    width:100%;
    height:400px;
    object-fit:cover;
    object-position:top right;
    z-index:2;
}
.wrapper{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px,1fr));
    column-width: 350px;
    gap: 20px;
}